// MODELLO DI ESEMPIO DI COME CREARE DEI NUOVI MODELLI DI SCHEDA
//
// Tracciato
//               
// x;y;largh;lungh;nome;len;tipo;attivo;
//                                !     !
//                            !     S=Editabile N=Readonly 
//                            S=Stringa C=CheckBox B=Box G=Group Box D=Data
//
// Creato da Francesco Germinara (c) 2005
//
// www.germinara.it
//
// info@germinara.it
//
// (c) SofTech di GERMINARA FRANCESCO Via Maestra,2 10064 Pinerolo (TO)
//
/////////////////////////////////////////////////////////////////////////////

//NOTA: Per consentire la visualizzazione del modello dal programma
//      creare un file di testo con nome FG nella directory dove 
//      e' presente il file exe.
//        
//      I file di modello (*.mod) dopo aver assegnato le impostazioni
//      dei font e delle posizioni di stampa devono essere salvati
//      con estensione *.FGM nella cartella modelli.
//
//      I files dei dati hanno invece estensione *.FG e devono essere
//      memorizzati nella cartella dati.
/////////////////////////////////////////////////////////////////////////////



//Creo il campo Nome, di tipo etichetta non editabile,alla posizione 0,0 largo 50 e alto 24
0;0;90;24;FirstName;0;S;N;

//Creo il campo di immissione, alla posizione 60,0 largo 100 e alto 24. Non c'e' un valore predefinito. Max caratteri 25.
100;0;100;24;;25;S;S;

//Creo il campo Cognome, di tipo etichetta non editabile,alla posizione 180,0 largo 50 e alto 24
200;0;80;24;LastName;0;S;N;

//Creo il campo di immissione, alla posizione 60,0 largo 100 e alto 24. C'e' un valore predefinito. Max caratteri 30
290;0;200;24;put here your lastname;30;S;S;

//Creo campo etichetta, e poi campi Casella di selezione (check box)
500;0;50;24;Sex;0;S;N;
560;0;90;24;Male;0;C;S;
660;0;90;24;Female;0;C;S;

//Creo campo di immissione della data su riga sottostante
0;30;90;24;Birth Date;0;D;S;
